uuid: b971cbac-b277-4a94-a04c-bb46bd85dc6c
langcode: en
status: true
dependencies:
  config:
    - field.field.node.blog.body
    - field.field.node.blog.comment
    - field.field.node.blog.field_authors
    - field.field.node.blog.field_body_paragraph
    - field.field.node.blog.field_image
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_publication_date
    - field.field.node.blog.field_summary
    - field.field.node.blog.field_tags
    - field.field.node.blog.field_topics
    - field.field.node.blog.field_upload
    - image.style.thumbnail
    - node.type.blog
  module:
    - comment
    - cshs
    - datetime
    - file
    - focal_point
    - metatag
    - paragraphs
    - path
    - text
_core:
  default_config_hash: zIHgEYnBhfnSyHkTdMaocv-v7RvRMIHvvPy23G_vwm0
id: node.blog.default
targetEntityType: node
bundle: blog
mode: default
content:
  comment:
    type: comment_default
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  field_authors:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_body_paragraph:
    type: entity_reference_paragraphs
    weight: 3
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: button
      form_display_mode: default
      default_paragraph_type: text
    third_party_settings: {  }
  field_media_image:
    type: media_library_media_modify_widget
    weight: 4
    region: content
    settings:
      media_types: {  }
      form_mode: main
      check_selected: false
      replace_checkbox_by_order_indicator: false
      multi_edit_on_create: false
      no_edit_on_create: false
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 12
    region: content
    settings:
      sidebar: true
      use_details: true
    third_party_settings: {  }
  field_publication_date:
    type: datetime_default
    weight: 26
    region: content
    settings: {  }
    third_party_settings: {  }
  field_summary:
    type: text_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_topics:
    type: cshs
    weight: 5
    region: content
    settings:
      force_deepest: true
      parent: '0'
      level_labels: ''
    third_party_settings: {  }
  field_upload:
    type: file_generic
    weight: 15
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  path:
    type: path
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 13
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 6
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_image: true
  field_tags: true
